#EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
#EVENT_RDB_STORAGE_URL=jdbc:mysql://127.0.0.1:3306/bailun_datacenter?useUnicode=true&characterEncoding=UTF-8&serverTimeZone=GMT&useSSL=false&allowPublicKeyRetrieval=true&allowMultiQueries=true
#EVENT_RDB_STORAGE_USERNAME=root
#EVENT_RDB_STORAGE_PASSWORD=root
#ZOOKEEPER_SERVER=94.191.111.219:2181
EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
EVENT_RDB_STORAGE_URL=jdbc:mysql://10.0.8.15:3306/bailun_datacenter?useUnicode=true&characterEncoding=utf-8&serverTimezone=GMT%2B8
EVENT_RDB_STORAGE_USERNAME=root
EVENT_RDB_STORAGE_PASSWORD=#7kfnymAM$Y9-Ntf
ZOOKEEPER_SERVER=172.31.255.120:2181
NAME_SPACE=data-center

JOB_NAME=base-sync-finance-fee
JOB_CRON=0 0 0/1 * * ?

LOGISTICS_JOB_NAME=base-sync-logistics
LOGISTICS_JOB_CRON=0/1 * * * * ?

MANAGECOST_JOB_NAME=base-sync-managecost
MANAGECOST_JOB_CRON=0/1 * * * * ?

DAILY_FEE_JOB_NAME=base-daily-fee
DAILY_FEE_JOB_CRON=0 1 0 * * ? *

SHARDING_TOTAL_COUNT=1

